旧版本的 Discourse 备份数据可用在新版本上使用

由于系统问题,重装了。里面的 Discourse 版本是 1.5,有备份。

而新安装的是 1.6,直接上传、恢复,成功。

好惊险。

我去 为什么我就不行…

后台恢复时假死了。

然后重启了 Docker 和 app 就好了。